using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 宠物皮肤类型枚举
/// </summary>
public enum PetSkinTypeEnum
{
    /// <summary>
    /// 初始皮肤
    /// </summary>
    [Description("初始皮肤")]
    System = 0,
    /// <summary>
    /// 普通皮肤
    /// </summary>
    [Description("普通皮肤")]
    Normal = 1,
    /// <summary>
    /// 限定皮肤
    /// </summary>
    [Description("限定皮肤")]
    Limited = 2,
    /// <summary>
    /// 活动皮肤
    /// </summary>
    [Description("活动皮肤")]
    Event = 3
}
